Blog en nieuws

SUPEE-7405 Magento

23 februari 2016 heeft Magento een security patch (SUPEE-7405 v1.1) uitgebracht. Ik raad alle Magento gebruikers aan om deze patch te installeren of te upgraden naar Magento Enterprise Edition 1.14.2.4 of Magento Community Edition 1.9.2.4.

SUPEE-7405

Dit is een hele belangrijke patch die meerdere lekken dicht. Zonder deze patch is het echt vrij eenvoudig om de admin van jouw Magento shop over te nemen. Voer deze patch dus zo snel mogelijk door. Belangrijk: deze patch maakt alle voorgaande patches van afgelopen jaar niet overbodig. Je zult alle uitgebrachte patches moeten installeren om jouw Magento shop veilig te houden.

Altijd de eerste stap:

Test de patch of de nieuwe versie eerst op een testomgeving en maak een back-up van jouw Magento shop. Ben je zelf niet zo technisch, dan kan ik dit voor je doen.

Wil je door mij deze patch laten installeren?

Klik op de onderstaande knop en ik geef vaak al binnen 4 uur een reactie.

Stuur vrijblijvend een e-mail